<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Todo Lists</title>
    </head>
    <body>
        <main>
            <h1>Update list</h1>
            <div>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p}}
                <button>Update</button></div>
            </form>
        </main>
    </body>
</html>
